* {
    margin: 0;
    padding: 0;
}

html {
    overflow-x: hidden;
}

/* ---------------- HEADER MENU ---------------- */

header {
    z-index: 1;
}

.header {
    height: 20vh;
}

.navbar {
    box-shadow: 0 5px 10px #efefef;
}

.logo {
    height: 48px;
    padding: 2px 10px;
}

#search-button {
    color: #FFF;
    background-color: #537EBC !important;
}

#search-button:hover {
    background-color: #1F54A9 !important;
}

#my-space {
    background-color: #FED279 !important;
}

#my-space:hover {
    background-color: #EB9F07 !important;
}

/* ---------------- FIN HEADER MENU ---------------- */


/* ---------------- MAIN CONTENT ---------------- */

.cta h1{
    font-size: 50px;
}

.cta p {
    font-size: 30px;
}

#btn-cta {
    margin-top: 20px;
    padding: 10px 20px;
    font-size: 30px;
    border-radius: 100px;
    color: #000;
    border-color: #FED279;
    background-color: #FED279;
}

#btn-cta:hover {
    color: #FFF;
    border-color: #EB9F07;
    background-color: #EB9F07;
}

.img-fluid {
    margin-top: -360px;
}

/* ---------------- FIN MAIN CONTENT ---------------- */



/* ---------------- BUBBLES BACKGROUND ---------------- */

.background-bubble {
    z-index: -1;
    position: absolute;
}

#background-bubble-right {
    left: 30em;
}

#bubble-2 {
    height: 60em;
    width: 60em;
    margin-left: -10em;
    margin-top: -20em;
}

#bubble-3 {
    height: 40em;
    width: 70em;
    margin-top: -5em;
}

/* ---------------- FIN BUBBLES BACKGROUND ---------------- */


/* ---------------- CHOICE BOX ---------------- */

#id-choice-box {
    margin-top: -20em;
}

#CDF-box {
    margin-top: 30px;
}


.col-5.shadow.p-3.mb-5.bg-body.rounded, .col-6.shadow.p-3.mb-5.bg-body.rounded {
    background-color: #FFF;
}

.choice-img {
    width: 50px;
    height: 50px;
    margin-bottom: 10px;
}

.row.justify-content-around {
    text-align:center;
    height: 18em;
}


.list-group.list-group-horizontal {
    margin-top: 70px;
    justify-content: center;
}

.link-choice-box:hover {
    text-decoration: none;
    color: #EB9F07;
}

/* ---------------- FIN CHOICE BOX ---------------- */


/* ---------------- CARDS ---------------- */

.text-center.section {
    margin-top: 70px;
    margin-bottom: 20px;
}

.card.alt-search {
    margin-top: 20px;
    margin-left: 20px;
    margin-right: 20px;
    box-shadow: 0 5px 10px #efefef;
    background-color: #FFF;
}

.card-img-top.alt-search {
    width: 100px;
    height: 100px;
    margin-left: 120px;
    margin-top: 10px;
}

.btn.btn-outline-success.alt-search {
    background-color:  #EB9F07;
    border-color:  #EB9F07;
    color: #FFF;
}

.text-right.see-all {
    margin-right: 20px;
    margin-top: 10px;
}

/* ---------------- FIN CARDS ---------------- */


/* ---------------- ARTICLE ---------------- */

.card-img-top {
}

.card-body.article {
    margin: -15px 5.5px 0px 5.5px;
    border-radius: 10px;
    background-color: #84A4BB;
}

#btn-blog {
    margin-top: 30px;
    padding: 10px 40px;
    font-size: 30px;
    border-radius: 100px;
    color: #000;
    border-color: #FED279;
    background-color: #FED279;
}

#btn-blog:hover {
    color: #FFF;
    border-color: #EB9F07;
    background-color: #EB9F07;
}

/* ---------------- FIN ARTICLE ---------------- */


/* ---------------- FOOTER ---------------- */

footer {
    margin-top: 100px;
    box-shadow: 0 -5px 5px -2px #efefef;
}

.col-4.arbo ul li {
    list-style-type: none;
} 

.col-4.arbo h5 {
    margin-top: 30px;
    margin-bottom: 30px;
}

/* ---------------- FIN FOOTER ---------------- */
